Affected packages

Packages affected by python3-flask upgrade from 1:3.0.2-1.fc40 to 1:3.0.3-1.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
python-flask-basicauth build 1 2 months ago
python-flask-httpauth build 1 2 months ago
copr-frontend build 1 2 months ago
pgadmin4 build 1 2 months ago
python-webscrapbook build 1 2 months ago
wxGTK build 2 2 months ago
python-pytest-httpbin build 2 2 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by python3-flask upgrade from 1:3.0.2-1.fc40 to 1:3.0.3-1.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.